/*
Theme Name: 아스트라 차일드 테마
Description: Theme of Astra Child Theme
Theme URI: 
Author: Innertrip
Author URI: 
Template: astra
Version: 1.0.0
*/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ CSS 익스플로러 팝업*/
	.dialog-widget-content{
		position:absolute;
		left:50%;
		top:50%;
		transform:translate(-50%, -50%);
	}
}

.add_copy {
	display: none;
}

.post-type-archive-event.ast-page-builder-template .site-content > .ast-container {	
	max-width: 1240px;
	padding: 20px;
}

.post-type-archive-event header hr {
	height: 2px;
	background: #e8e8e8;
	border-radius: 10px;
	margin-top: 20px;
	margin-bottom: 40px;
}

.post-type-archive-event header h1 {
	margin-bottom: 0;
	font-size: 2.3rem;
}

li.event hr {
	height: 2px;
	border-radius: 10px;
	background: #e8e8e8;
	margin: 10px 0;
}

li.event .event_footer {
	display: flex;
	flex-direction: column;	
	font-size: 14px;
	color: #6c6c6c;
}

li.event .ast-portfolio-category {
	margin-bottom: 8px;
}

@media (max-width: 1200px) {
	.post-type-archive-event.ast-page-builder-template .site-content > .ast-container {		
		padding-right:64px;
		padding-left: 64px;
	}
}

@media (max-width: 768px) {
	.post-type-archive-event.ast-page-builder-template .site-content > .ast-container {		
		padding-right:20px;
		padding-left: 20px;
	}

	li.event .event_footer {	
		font-size: 12px;	
	}
}
